query GetInsuranceOptions($evo_account_type: [Int!], $statecode: Int) {
  insuranceCompany: accounts(
    evo_account_type: $evo_account_type
    statecode: $statecode
  ) {
    accountid
    name
    evo_type_ins_policy
    evo_id_elt
    evo_id_elt_smr
    evo_id_elt_osago
    evo_legal_region_calc
    evo_inn
    evo_osago_with_kasko
  }
}
